/** CHAT IOCN CSS START **/
.close-icon {
    width: 25px;
    margin: 27px;
    cursor: pointer;
}

.chat-form {
    height: 350px;
    width: 350px;
    background: linear-gradient(315deg, #8bc34a 0%, #4caf50 74%);
    position: fixed;
    right: 1%;
    bottom: 5%;
    z-index: 500 !important;
    transform: translateX(108%);
    transition: .4s all;
    border-radius: 15px;
    overflow: hidden;
}

.GetStarted button {
    background: linear-gradient(90deg, #8bc34a 0%, #4caf50 100%);
    margin: auto;
    color: white;
}

.GetStarted button:hover {
   background-image: linear-gradient(315deg, #ffc107 0%, #cddc39 74%);
    color: #fff;
}

.aft-data {
    display: none;
}

.img-aft {
    text-align: left;
    margin-left: -26%;
    margin-top: 30%;
}


.aft-data1 {
    display: none;
}

.img-aft1 {
    text-align: left;
    margin-left: -26%;
    margin-top: 30%;
}

.aft-data2 {
    display: none;
}

.img-aft2 {
    text-align: left;
    margin-left: -26%;
    margin-top: 30%;
}

.aft-data3 {
    display: none;
}

.img-aft3 {
    text-align: left;
    margin-left: -26%;
    margin-top: 30%;
}

.aft-data4 {
    display: none;
}

.img-aft4 {
    text-align: left;
    margin-left: -26%;
    margin-top: 30%;
}

/** QUIZ FORM CSS **/
.profile_img img {
    width: 60px !important;
    margin: 9px;
}

.profile_img {
    display: flex;
}

.profile_img h4 {
    margin-top: 25px;
}

.qa_box {
    width: auto !important;
    height: 255px !important;
    padding: 15px;
    overflow: hidden;
    background-color: white;
    min-height: 100px;
    box-shadow: 0 0 5px 3px right(0, 0, 0, 0.3);
    border-radius: 15px;
}

.qa_header {
    background-color: transparent;
    color: #fff !important;
    display: flex;
    justify-content: space-between;
    padding: 15px 20px;
    margin: -20px -20px 20px;
    border-radius: 15px 15px 0 0;
    font-size: 20px;
}

.qa_header h3 {
    font-size: 40px !important;
}

.qa_set h3 {
    font-size: 21px;
    text-align: center;
    margin-top: 3%;
    margin-bottom: 14%;
    color: black;
}

.qa_set {
    display: none;
}

.qa_set2 {
    display: none;
}

.qa_set.qa_set2,
.active {
    display: block;
}


.qa_ans_row {
    position: relative;
    margin: 10px 10px;
}

.qa_ans_row input {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    cursor: pointer;
}

.qa_ans_row span {
    display: block;
    padding: 8px 15px;
    background: linear-gradient(90deg, #8bc34a 0%, #4caf50 100%);
    border-radius: 15px;
    transition: all ease-out;
}

.qa_ans_row:hover span {
    background: rgb(141, 118, 65);

}


.qa_set input[type="radio"] {
    display: none;

}


.option {
    text-align: center;
    width: 100% !important;
    border: 1px solid white;
    /* min-width: 300px !important; */
    padding: 6px;
    text-align: center;
    font-size: 18px;
    color: white !important;
    border-radius: 8px;
    background: linear-gradient(90deg, #8bc34a 0%, #4caf50 100%);
    cursor: pointer;
}

.option:hover {
   background-image: linear-gradient(315deg, #ffc107 0%, #cddc39 74%);
    color: white;
}


.my-next-chat:hover {
    background-image: linear-gradient(315deg, #ffc107 0%, #cddc39 74%);
    color: white;
}

.my-next-chat {
    text-align: center;
    width: 100% !important;
    border: 1px solid white;
    /* min-width: 300px !important; */
    padding: 6px;
    text-align: center;
    font-size: 18px;
    color: white !important;
    border-radius: 8px;
    background: linear-gradient(90deg, #8bc34a 0%, #4caf50 100%);
    cursor: pointer;
}

.qa_footer {
    /* padding: 10px 0 0; */
    text-align: center;
}

.btn1 {
    display: inline-block;
    width: auto;
    font-size: small;
    padding: 8px 20px;
    background: linear-gradient(90deg, #8bc34a 0%, #4caf50 100%) !important;
    color: #fff !important;
    cursor: pointer;
    transition: all 0.3s ease-out;
}
#form-chat .form-group{
    margin-bottom: 10px;
}

#form-chat select {
    border: 1px solid #ced4da;
    padding: 7px 10px;
    color: #212529 !important;
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}



/** CHAT FORM CSS **/


.main {
    transform: translateX(0%);
}

.main .chat {
    visibility: hidden;
}

.chat {
    cursor: pointer;
}

.chat img {
    height: 40px;
}

#form-chat .form-group {
    margin-bottom: 6px !important;
}

@media only screen and (max-width: 600px) {
    .chat-form {
        position: fixed;
        right: 1%;
        bottom: 15%;
        z-index: 500 !important;
    }
}